Error

two or more packages specified (libkopenafs1 libsane-extras)